Subject: linux-next: Fixes tag needs some work in the nfs tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 20 Nov 2019 07:47:35 +1100

Hi all,

In commit

  e8d70b321ecc ("SUNRPC: Fix another issue with MIC buffer space")

Fixes tag

  Fixes: 5f1bc39979d ("SUNRPC: Fix buffer handling of GSS MIC ... ")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell